package _07_多层for;

public class Test2 {
    public static void main(String[] args) {
        /**
         * 012345
         * 012345
         * 012345
         * 012345
         */
        for (int j = 0; j < 4; j++) {
            // j=0     i 0 - 5
            // j=1     i 0 - 5
            // j=2     i 0 - 5
            // j=3     i 0 - 5
            for (int i = 0; i <= 5; i++) {
                System.out.print(i);
            }
            System.out.println();
        }


    }
}
